Viewing Issue Advanced Details Jump to Notes ] nbmj8891.cpp
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
06592 DIP/Input Trivial Always May 30, 2017, 23:17 20 days ago
Tester system11 View Status Public Platform MAME (Official Binary)
Assigned To Robbbert Resolution Fixed OS Windows Vista/7/8 (64-bit)
Status [?] Resolved   Driver nbmj8891.cpp
Version 0.185 Fixed in Version 0.188 Build 64-bit
Summary 06592: chinmoku: DSW B should not exist.
Description Currently dip B is defined as lots of unknowns, this does not exist on a real PCB.
Steps To Reproduce
Additional Information
Flags Verified with Original
Regression Version
Affected Sets / Systems chinmoku
Attached Files
 


-  Notes
User avatar
No.13860
Tafoid
(Administrator)
May 31, 2017, 00:15
I'm not sure how we should handle that. While it is possible it is not used in the game specifically, the test mode tests for two banks of DSW.
Do you have a PCB picture to share to drive home the point of one dip switch?
User avatar
No.13863
B2K24
(Moderator)
Jun 1, 2017, 18:18
Acknowledging for now until an outcome is reached.
User avatar
No.13955
system11
(Senior Tester)
27 days ago
Yes it's on my blog, there is no physical switch fitted to this game for bank B. Sorry only just seen this comment.